Edit: Modifier
'First name': Prénom
firstname: prénom
firstName: prénom
'Last name': Nom
lastname: nom
lastName: nom
Name: Nom
First name or Last name: Prénom ou nom
id: identifiant
Birthdate: 'Date de naissance'
birthdate: date de naissance
deathdate: date de décès
Date of death: Date de décès
'Date of birth': 'Date de naissance'
dateOfBirth: date de naissance
dateofbirth: date de naissance
'Unknown date of birth': 'Date de naissance inconnue'
Birthdate before: Date de naissance avant le
Birthdate after: Date de naissance après le
Nationality: Nationalité
nationality: nationalité
'Without nationality': 'Sans nationalité'
Gender: Genre
gender: genre
Gender comment: Remarques sur le genre
'Creation date': 'Date d''ouverture'
'Not given': 'Non renseigné'
'Place of birth': 'Lieu de naissance'
placeOfBirth: lieu de naissance
'Country of birth': 'Pays de naissance'
'Continent of birth': Continent de naissance
countryOfBirth: 'Pays de naissance'
'Unknown country of birth': 'Pays inconnu'
'Marital status': 'État civil'
Date of last marital status change: État civil depuis le
Comment on the marital status: Remarques sur l'état civil
'Number of children': 'Nombre d''enfants'
'{0} No child|{1} One child | ]1,Inf] %nb% children': '{0} Aucun enfant|{1} Un enfant | ]1,Inf] %nb% enfants'
'National number': 'Numéro national'
Email: 'Courrier électronique'
Accept emails ?: Accepte les courriels?
Accept emails: Peut être contacté par email
Address: Adresse
Memo: Mémo
Phonenumber: 'Numéro de téléphone'
phonenumber: numéro de téléphone
Mobilenumber: 'Numéro de téléphone portable'
mobilenumber: numéro de téléphone portable
Accept short text message ?: L'usager a donné l'autorisation d'utiliser ce no de téléphone pour l'envoi de rappel par SMS
Accept short text message: L'usager a donné l'autorisation d'utiliser ce no de téléphone pour l'envoi de rappel par SMS
Other phonenumber: Autre numéro de téléphone
Others phone numbers: Autres numéros de téléphone
No additional phone numbers: Aucun numéro de téléphone supplémentaire
Description: description
Add new phone: Ajouter un numéro de téléphone
Remove phone: Supprimer
'Notes on contact information': 'Remarques sur les informations de contact'
'Remarks': 'Remarques'
Spoken languages: 'Langues parlées'
'Unknown spoken languages': 'Langues parlées inconnues'
Male: Homme
Female: Femme
#Both: Neutre
man: Homme
woman: Femme
#both: Neutre
Man: Homme
Woman: Femme
both: Indéterminé
Both: Indéterminé
Divorced: Divorcé(e)
Separated: Séparé(e)
Widow: Veuf(ve)
'Unknow marital status': Indéterminé
'Legal cohabitant': 'Cohabitant légal'
Single: Célibataire
Married: Marié(e)
'General information': Généralités
'Birth information': Naissance
'Family information': Famille
'Contact information': 'Informations de contact'
'Administrative information': Administratif
Course number: Parcours n°
Civility: Civilité
choose civility: --
All genders: tous les genres
Any person selected: Aucun usager sélectionné
Create a household and add an address: Ajouter une adresse pour un usager non suivie et seule dans un ménage
A new household will be created. The person will be member of this household.: Un nouveau ménage va être créé. L'usager sera membre de ce ménage.
Comment on the gender: Commentaire sur le genre
genderComment: Commentaire sur le genre
maritalStatus: État civil
maritalStatusComment: Commentaire sur l'état civil
maritalStatusDate: Date de l'état civil
memo: Commentaire
numberOfChildren: Nombre d'enfants
contactInfo: Commentaire des contacts
spokenLanguages: Langues parlées



# dédoublonnage
Old person: Doublon
Old person explain: sera supprimé lors de la fusion
New person: Dossier cible
New person explain: sera conservé lors de la fusion
I confirm the merger of these 2 people : Je confime la fusion de ces 2 dossiers
Person duplicate explained: Chill a détecté des doublons potentiels ! Vous pouvez confirmer, infirmer, ou encore désigner manuellement un autre doublon.
Person flaged as duplicate: Dossiers marqués comme faux-positif
Person flaged as duplicate explained: Les dossiers suivants sont marqués comme faux-positifs. Ce ne sont pas des doublons !
Associate manually a duplicate person: Désigner manuellement un doublon
Invert: Inverser le sens de la fusion
Find duplicate: Trouver un doublon
Person duplicate: Traiter les doublons
Open in another window: Ouvrir dans une nouvelle fenêtre
Deleted datas: Données supprimées
Keeped datas: Données conservées
Moved links: Relations déplacées
Keeped links: Relations conservées
Merge duplicate persons folders: Fusion de dossiers
Merge: Fusionner
duplicate: Doublon
not-duplicate: Faux-positif
Switch to truefalse: Marquer comme faux-positif
Switch to duplicate: Marquer comme doublon
No duplicate candidates: Il n'y a pas de doublons détectés, ni de faux-positifs

# addresses part
address_street_address_1: Adresse ligne 1
address_street_address_2: Adresse ligne 2
address_valid_from: Date de début de validité de l'adresse
address_postcode_label: Commune
address_postcode_code: Code postal
address_country_name: Pays
address_country_code: Code pays

'Alreay existing person': 'Dossiers déjà encodés'
'Add the person': "Ajouter l'usager"
'Add the person and create an accompanying period': "Créer l'usager et créer un parcours d'accompagnement"
'Add the person and create a household': "Créer l'usager et créer un ménage"
Show person: Voir le dossier de l'usager
'Confirm the creation': 'Confirmer la création'
'You will create this person': 'Vous allez créer le dossier suivant'
Return: Retour
Submit: Envoi
Reset: 'Remise à zéro'
'The person data has been updated': 'Les données ont été mises à jour.'
'The person data provided are not valid': 'Les données introduites ne sont pas valides'
'{1} The person field %field% is incorrect. Please check. | ]1, Inf] Several person fields are incorrect. Please check.': '{1} Le champs %field% est incorrect. Veuillez le corriger. | ]1, Inf] Plusieurs champs sont incorrects. Veuillez les vérifier.'
'Add a person': 'Ajout d''un usager'
'Person Menu': 'Menu usager'
'The person data are not valid': 'Les données de votre formulaire sont invalides.'
'The person has been created': 'Le dossier a été créé'
'Person search results': 'Recherche de usagers'
Person search results by phonenumber: Recherche d'usager par numéro de téléphone
'Search within persons': 'Recherche parmi les usagers'
Open person file: Ouvrir le dossier de l'usager
and %number% other: '{0} et aucun autre| {1} et une autre |]1, Inf] et %number% autres'
'Last opening since %last_opening%': 'Dernière ouverture le %last_opening%.'
'Person accompanying period - %name%': 'Historique du dossier - %name%'
'Opening date': 'Date d''ouverture'
'Closing date': 'Date de clôture'
'Period opened': 'Période ouverte'
'Close accompanying period': 'Clôre le parcours'
'Open accompanying period': 'Ouvrir le parcours'
Period number %number%: 'Période n° %number%'
'Add an accompanying period in the past': Ajouter un parcours d'accompagnement dans le passé
Begin a new accompanying period: Commencer un nouveau parcours d'accompagnement
Create an accompanying period: Créer un parcours d'accompagnement
'A period has been created.': Un parcours d'accompagnement a été créé.
'Error! Period not created!': Le parcours d'accompagnement n'a pas été créé.
Update accompanying period: Mettre à jour un parcours d'accompagnement
'An accompanying period has been updated.': Un parcours d'accompagnement a été mise à jour
'Error when updating the period': Erreur pendant la mise à jour du parcours d'accompagnement.
'An accompanying period has been closed.': Un parcours d'accompagnement a été fermée.
'Error! Period not closed!': "Erreur: le parcours d'accompagnement n'a pas été fermé."
'An accompanying period has been opened.': Un parcours d'accompagnement a été ouvert.
'No remark': Pas de remarque
'Period not opened': "Le parcours d'accompagnement n'a pas été ouvert"
"Period not opened : form is invalid": "Le parcours d'accompagnement n'a pas été ouverte: le formulaire est invalide."
'Closing motive': 'Motif de clôture'
This course is closed: Ce parcours est clôturé
Close accompanying course: Clôturer le parcours
Re-open accompanying course: Ré-ouvrir le parcours
'Person details': "Détails de l'usager"
'Update details for %name%': 'Modifier détails de %name%'
An accompanying period ends: Un parcours d'accompagnement se clôture
An accompanying period starts: Un parcours d'accompagnement est ouvert
Any accompanying periods are open: Aucune parcours d'accompagnement ouvert
An accompanying period is open: Un parcours d'accompagnement est ouvert
Accompanying period list: Parcours d'accompagnement
Accompanying period list for person: Parcours d'accompagnement de l'usager
Accompanying period: Parcours d'accompagnement
Any accompanying period: Aucun parcours d'accompagnement
period: Parcours
New accompanying course: Nouveau parcours d'accompagnement
Choose a motive: Motif de fermeture
Re-open accompanying period: Ré-ouvrir
Re-Open a period: Ré-ouvrir
Are you sure you want to re-open this period ?: Êtes-vous sûr de vouloir ré-ouvrir cet parcours d'accompagnement ?
'The period has been re-opened': Le parcours d'accompagnement a été ré-ouverte.
Pediod closing form is not valid: Le formulaire n'est pas valide
Accompanying user: Accompagnant
No accompanying user: Aucun accompagnant
No data given: Pas d'information
Participants: Usagers impliquées
Create an accompanying course: Créer un parcours
Accompanying courses of users: Parcours des utilisateurs
This accompanying course is still a draft: Ce parcours est encore à l'état brouillon.
Associated peoples: Usagers concernées
Resources: Interlocuteurs privilégiés
Any requestor to this accompanying course: Aucun demandeur pour ce parcours
Social action: Action d'accompagnement
Social actions: Actions d'accompagnement
Pick a social action: Choisir une action d'accompagnement
Last social actions: Les dernières actions d'accompagnement
Social issue: Problématique sociale
Social issues: Problématiques sociales
Pick a social issue: Choisir une problématique sociale
Last events on accompanying course: Dernières actions de suivi
Edit & activate accompanying course: Modifier et valider
See accompanying periods: Voir tous les parcours  d'accompagnement
See accompanying period: Voir le parcours
Edit accompanying period: Modifier le parcours
See this period: Voir cet parcours
Requestor: Demandeur
No requestor: Pas de demandeur
No resources: "Pas d'interlocuteurs privilégiés"
Persons associated: Usagers concernés
Referrer: Référent
Referrers: Agents traitants
Referrer2: Agent traitant
No referrer: Pas d'agent traitant
Some peoples does not belong to any household currently. Add them to an household soon: Certains usagers n'appartiennent à aucun ménage actuellement. Renseignez leur ménage dès que possible.
Add to household now: Ajouter à un ménage
Any resource for this accompanying course: Aucun interlocuteur privilégié pour ce parcours
course:
    draft: Brouillon
    closed: Clôturé
    inactive_short: Hors file active
    inactive_long: Pré-archivé
    confirmed: Confirmé
Origin: Origine de la demande
Delete accompanying period: Supprimer le parcours d'accompagnement
Are you sure you want to remove the accompanying period "%id%" ?:  Êtes-vous sûr de vouloir supprimer le parcours d'accompagnement %id% ?
The accompanying course has been successfully removed.: Le parcours d'accompagnement a été supprimé.
Concerned scopes: Services concernés

# person resource
person_resources_menu: "Personnes ressources"
Person resources: "Personnes ressources de l'usager"
Add a person resource: "Ajouter une person ressource"
edit resource: "Modifier la ressource"
Remove resource: "Supprimer la ressource"
Are you sure you want to remove the resource for "%name%" ?: Étes-vous sûr de vouloir supprimer cette ressource de %name%?
The resource has been successfully removed.: "La ressource a été supprimée."
List of resources: "Liste des personnes ressources"
There are no available resources: "Aucun personne ressource"
no comment found: "Aucun commentaire"
Select a type: "Choisissez un type"
Select a person: "Choisissez un usager"
Kind: "Type"


# pickAPersonType
Pick a person: Choisir un usager

# Address
No address given: Pas d'adresse renseignée
The address has been successfully updated: L'adresse a été mise à jour avec succès
Update address for %name%: Mettre à jour une adresse pour %name%
Modify address for %name%: Modifier une adresse pour %name%
Edit an address: Modifier une adresse
Edit address: Modifier l'adresse
Addresses history for %name%: Historique des adresses de %name%
Addresses history: Historique des adresses
New address : Nouvelle adresse
New address for %name% : Nouvelle adresse pour %name%
The new address was created successfully: La nouvelle adresse a été créée
Add an address: Ajouter une adresse
Back to the person details: Retour aux détails de l'usager

# Residential address
Residential addresses history for %name%: Historique des adresses de résidence de %name%
Residential addresses history: Historique des adresses de résidence
Add a residential address: Ajouter une adresse de résidence
Which kind of residential address would you create ?: Quel type d'adresse de résidence voulez-vous créer?
The address of another person: L'adresse d'une autre usager
A new address: Une nouvelle adresse
residential_address_person_explanation: L'adresse sera positionnée auprès d'un usager. Lorsque l'usager déménage, l'adresse de résidence suivra également cette usager
residential_address_new_address_explanation: Créer une nouvelle adresse. L'adresse sera fixe.
New residential address: Nouvelle adresse de résidence
Host person: Choisir l'adresse d'un usager
The new residential address was created successfully: La nouvelle adresse de résidence a été créée
Edit a residential address: Modifier l'addresse de résidence
The residential address was updated successfully: L'adresse de résidence a été mise à jour
Residential addresses: Adresses de résidence
Address of: Adresse de
Delete residential address: Supprimer l'adresse de résidence
Delete residential address ?: Supprimer l'adresse de résidence ?
Are you sure you want to remove this residential address for %name% ?: Êtes-vous sûr de vouloir supprimer l'adresse de résidence pour %name% ?
Residential address had been deleted: L'adresse de résidence a été supprimée


#timeline
Timeline: Historique
Closing the accompanying period: Fermeture du parcours d'accompagnement
Opening the accompanying period: Ouverture d'un parcours d'accompagnement
'Timeline for %name%': 'Historique de %name%'

# ROLES
CHILL_PERSON_SEE: Voir les usagers
CHILL_PERSON_UPDATE: Modifier les usagers
CHILL_PERSON_CREATE: Ajouter des usagers
CHILL_PERSON_STATS: Statistiques sur les usagers
CHILL_PERSON_LISTS: Liste des usagers
CHILL_PERSON_DUPLICATE: Gérer les doublons d'usagers

CHILL_PERSON_ACCOMPANYING_PERIOD_SEE: Vision simplifiée d'un parcours d'accompagnement
CHILL_PERSON_ACCOMPANYING_PERIOD_CONFIDENTIAL: Voir et modifier les parcours d'accompagnement confidentielles
CHILL_PERSON_ACCOMPANYING_PERIOD_DELETE: Supprimer un pacours d'accompagnement
CHILL_PERSON_ACCOMPANYING_PERIOD_RE_OPEN: Ré-ouvrir un parcours clotûré
CHILL_PERSON_ACCOMPANYING_PERIOD_TOGGLE_CONFIDENTIAL_ALL: Modifier la confidentialité de tous les parcours
CHILL_PERSON_ACCOMPANYING_PERIOD_CRUD_CONFIDENTIAL: Voir les parcours d'accompagnement confidentiels
CHILL_PERSON_ACCOMPANYING_PERIOD_CREATE: Créer un parcours d'accompagnement
CHILL_PERSON_ACCOMPANYING_PERIOD_UPDATE: Modifier un parcours d'accompagnement
CHILL_PERSON_ACCOMPANYING_PERIOD_FULL: Voir les détails, créer, supprimer et mettre à jour un parcours d'accompagnement
CHILL_PERSON_ACCOMPANYING_COURSE_REASSIGN_BULK: Réassigner les parcours en lot
CHILL_PERSON_ACCOMPANYING_PERIOD_SEE_DETAILS: Voir les détails d'un parcours d'accompagnement
CHILL_PERSON_ACCOMPANYING_PERIOD_STATS: Statistiques sur les parcours d'accompagnement
CHILL_PERSON_ACCOMPANYING_PERIOD_SEE_CONFIDENTIAL: Voir les parcours confidentiels

CHILL_MAIN_ACCOMPANYING_PERIOD_WORK_CREATE: Créer une action d'accompagnement
CHILL_MAIN_ACCOMPANYING_PERIOD_WORK_DELETE: Supprimer une action d'accompagnement
CHILL_MAIN_ACCOMPANYING_PERIOD_WORK_SEE: Voir les actions d'accompagnement
CHILL_MAIN_ACCOMPANYING_PERIOD_WORK_UPDATE: Modifier une action d'accompagnement
CHILL_MAIN_ACCOMPANYING_PERIOD_WORK_STATS: Statistiques sur les actions d'accompagnement

CHILL_MAIN_ACCOMPANYING_PERIOD_WORK_EVALUATION_SHOW: Voir les évaluations
CHILL_MAIN_ACCOMPANYING_PERIOD_WORK_EVALUATION_STATS: Statistiques sur les évaluations

CHILL_PERSON_HOUSEHOLD_SEE: Voir les ménages
CHILL_PERSON_HOUSEHOLD_EDIT: Modifier les ménages
CHILL_PERSON_HOUSEHOLD_STATS: Statistiques sur les ménages

#period
Period closed!: Parcours clôturé!
Pediod closing form is not valide: Le formulaire de fermeture n'est pas valide
Consider canceled: Permet de considérer les parcours comme annulés
Canceled parcours help: Si coché, les parcours avec ce motif de cloture seront considérés comme annulés et ne seront pas pris en compte pour les statistiques. La modification se reflétera pour tous les motifs enfants
( Canceled period ): (annulé)

#widget

## widget person_list
Accompanyied people: Usagers accompagnés

## exports
Exports of persons: Exports des usagers
Count people by various parameters.: Compte le nombre d'usagers en fonction de différents filtres.
Count people: Nombre d'usagers
List peoples: Liste des usagers
Create a list of people according to various filters.: Crée une liste d'usagers selon différents filtres.
Fields to include in export: Champs à inclure dans l'export
Address valid at this date: Addresse valide à cette date
Data valid at this date: Données valides à cette date
Data regarding center, addresses, and so on will be computed at this date: Les données concernant le centre, l'adresse, le ménage, sera calculé à cette date.
List duplicates: Liste des doublons
Create a list of duplicate people: Créer la liste des usagers détectés comme doublons.
Count people participating in an accompanying course: Nombre d'usagers concernés par un parcours
Count people participating in an accompanying course by various parameters.: Compte le nombre d'usagers concernées par un parcours

Exports of accompanying courses: Exports des parcours d'accompagnement
Count accompanying courses: Nombre de parcours
Count accompanying courses by various parameters: Compte le nombre de parcours en fonction de différents filtres.
Accompanying courses participation duration and number of participations: Durée moyenne et nombre des participations des usagers aux parcours
Create an average of accompanying courses duration of each person participation to accompanying course, according to filters on persons, accompanying course: Crée un rapport qui comptabilise la moyenne de la durée de participation de chaque usager concerné aux parcours, avec différents filtres, notamment sur les usagers concernés.
Closingdate to apply: Date de fin à prendre en compte lorsque le parcours n'est pas clotûré

Exports of social work actions: Exports des actions d'accompagnement
Count social work actions: Nombre d'actions
Count social work actions by various parameters: Compte le nombre d'actions d'accompagnement en fonction de différents filtres.
Average duration of social work actions: Durée moyenne des actions
Calculate the average duration of social work actions: Moyenne de la durée des actions.

Exports of evaluations: Exports des évaluations
Count evaluations: Nombre d'évaluations
Count evaluation by various parameters.: Compte le nombre d'évaluations selon différents filtres.

Exports of households: Exports des ménages

## persons filters
Filter by person gender: Filtrer les usagers par genre
Accepted genders: Genres acceptés
'Filtering by genders: only %genders%': 'Filtré par genre: seulement %genders%'

Filter by person's nationality: Filtrer les usagers par nationalité
Nationalities: Nationalités
Choose countries: Choisir les nationalités
'Filtered by nationality : %nationalities%': 'Filtré par nationalité : seulement %nationalities%'

Filter by person's birthdate: Filtrer les usagers par date de naissance
Born after this date: Nés après cette date
Born before this date: Nés avant cette date
This field should not be empty: Ce champ ne peut pas être vide
This date should be after the date given in "born after" field: Cette date doit être après la date donnée du le champ "nés après le"
"Filtered by person's birthdate: between %date_from% and %date_to%": "Filtré par date de naissance de l'usager: uniquement nés entre le %date_from% et %date_to%"

Filter by person's deathdate: Filtrer les usagers par date de décès.
"Filtered by person's deathdate: between %date_from% and %date_to%": "Filtré par date de naissance de l'usager: uniquement nés entre le %date_from% et %date_to%"
Death after this date: Décédé après cette date
Deathdate before: Décédé avant cette date
Alive: Vivant
Deceased: Décédé
Filter in relation to this date: Filtrer par rapport à cette date
"Filtered by a state of %deadOrAlive%: at this date %date_calc%": Filtré par usagers qui sont %deadOrAlive% à cette date %date_calc%

Filter by person's age: Filtrer les usagers par age.
"Filtered by person's age: between %min_age% and %max_age%": "Filtré par âge de l'usager entre %min_age% et %max_age%"
Minimum age: Âge minimum
Maximum age: Âge maximum
The minimum age should be less than the maximum age.: L'âge minimum doit être plus bas que l'âge maximum.

Date during which residential address was valid: Date de validité

Family composition: Composition familiale
Family composition at this time: Composition familiale à cette date.

Filter by person's marital status: Filtrer les usagers par état matrimonial
Filtered by person's marital status: Filtré par état matrimonial
Marital status at this time: État matrimonial par rapport à cette date

Filter by entrusted child status: Filtrer les usagers "enfant confié"
Filtered by entrusted child status: Uniquement les usagers qui sont "enfant confié"

Filter by nomadic status: Filtrer les usagers "gens du voyage"
Filtered by nomadic status: Uniquement les usagers qui sont "gens du voyage"

"Filter by person's who have a residential address located at another user": Filtrer les usagers qui ont une addresse de résidence chez une autre usager
"Filtered by person's who have a residential address located at another user": Uniquement les usagers qui ont une addresse de résidence chez une autre usager

Filter by person's that are alive or have deceased at a certain date: Filtrer les usagers qui sont décédés ou vivantes à une certaine date
Filtered by person's that are alive or have deceased at a certain date: Uniquement les usagers qui sont décédés ou vivantes à une certaine date

"Filter by accompanying period: active period": "Filtrer les usagers par parcours d'accompagnement: en file active"
Having an accompanying period opened after this date: Ayant un parcours d'accompagnement ouverte après cette date
Having an accompanying period ending before this date, or still opened at this date: Ayant un parcours d'accompagnement fermée après cette date, ou toujours ouverte à cette date
"Filtered by accompanying period: persons having an accompanying period opened after the %date_from% and closed before the %date_to% (or still opened at the %date_to%)": "Filtré par parcours d'accompagnement: usagers ayant un parcours d'accompagnement ouvert après le %date_from%, et cloturé le %date_to% (ou toujours ouvert le %date_to%)"

"Filter by accompanying period: starting between two dates": "Filtrer les usagers par parcours d'accompagnement: début de la période entre deux dates"
"Having an accompanying period opened before this date": "Ayant un parcours d'accompagnement ouvert avant cette date"
"Filtered by accompanying period: persons having an accompanying period opened between the %date_from% and %date_to%": "Filtrer par parcours d'accompagnement: ayant un parcours ouvert entre le %date_from% et le %date_to%"

"Filter by accompanying period: closed between two dates": "Filtrer les usagers par parcours d'accompagnement: parcours fermé entre deux dates"
Having an accompanying period closed after this date: Ayant un parcours d'accompagnement fermé après cette date
"Having an accompanying period closed before this date": "Ayant un parcours d'accompagnement fermé avant cette date"
"Filtered by accompanying period: persons having an accompanying period closed between the %date_from% and %date_to%": "Filtrer par parcours d'accompagnement: ayant un parcours fermé entre le %date_from% et le %date_to%"

Filter by person having an activity in a period: Filtrer les usagers ayant eu un échange pendant la période donnée
Filtered by person having an activity between %date_from% and %date_to% with reasons %reasons_name%: Uniquement les usagers associés à un échange entre %date_from% et %date_to% avec les sujets %reasons_name%


## accompanying course filters/aggr
Filter by social issue: Filtrer les parcours par problématiques sociales
Accepted socialissues: Problématiques sociales
"Filtered by socialissues: only %socialissues%": "Filtré par problématique sociale: uniquement %socialissues%"
Group by social issue: Grouper les parcours par problématiques sociales

Accepted steps: Statuts
Step: Statut
"Filtered by steps: only %step%": "Filtré par statut du parcours: uniquement %step%"
Group by step: Grouper les parcours par statut du parcours

Filter by geographical unit: Filtrer les parcours par zone géographique
Group by geographical unit: Grouper les parcours par zone géographique
Compute geographical location at date: Date de calcul de la localisation géographique
Geographical unit: Zone géographique
acp_geog_agg_unitname: Zone géographique
acp_geog_agg_unitrefid: Clé de la zone géographique
Geographical layer: Couche géographique
Select a geographical layer: Choisir une couche géographique
Group people by geographical unit based on his address: Grouper les usagers par zone géographique (sur base de l'adresse)
Filter by person's geographical unit (based on address): Filtrer les usagers par zone géographique (sur base de l'adresse)

Group by social action: Grouper les parcours par action d'accompagnement

Filter by type of action, goals and results: "Filtrer les actions par type, objectif et résultat"
'Filtered actions by type, goals and results: %selected%': "Actions filtrées par: %selected%"

Filter by evaluation: Filtrer les parcours par évaluation
Accepted evaluations: Évaluations
Evaluation: Évaluation
"Filtered by evaluations: only %evals%": "Filtré par évaluation: uniquement %evals%"
Group by evaluation: Grouper les parcours par évaluation

Filter accompanying course by activity type: Filtrer les parcours par type d'échange
Accepted activitytypes: Types d'échanges
"Filtered by activity types: only %activitytypes%": "Filtré par type d'échange: seulement %activitytypes%"

Filter by origin: Filtrer les parcours par origine du parcours
Accepted origins: Origines
"Filtered by origins: only %origins%": "Filtré par origine du parcours: uniquement %origins%"
Group by origin: Grouper les parcours par origine du parcours

Filter by closing motive: Filtrer les parcours par motif de clôture
Accepted closingmotives: Motifs de clôture
"Filtered by closingmotive: only %closingmotives%": "Filtré par motif de clôture: uniquement %closingmotives%"
Group by closing motive: Grouper les parcours par motif de clôture

Filter by administrative location: Filtrer les parcours par localisation administrative
Accepted locations: Localisations administratives
Administrative location: Localisation administrative
"Filtered by administratives locations: only %locations%": "Filtré par localisation administrative: uniquement %locations%"
Group by administrative location: Grouper les parcours par localisation administrative

Filter by requestor: Filtrer les parcours selon la nature du demandeur
Accepted choices: ''
is person concerned: Le demandeur est un usager concerné
is other person: Le demandeur est un usager, mais n'est pas concerné
no requestor: Le parcours ne comporte pas de demandeur
"Filtered by requestor: only %choice%": "Filtré par présence du demandeur au sein des usagers concernés: uniquement si %choice%"
Group by requestor: Grouper les parcours selon la nature du demandeur

Filter by confidential: Filtrer les parcours par confidentialité
Accepted confidentials: ''
is confidential: le parcours est confidentiel
is not confidential: le parcours n'est pas confidentiel
"Filtered by confidential: only %confidential%": "Filtré par confidentialité: uniquement si %confidential%"
Confidentiality: Confidentialité
Group by confidential: Grouper les parcours par confidentialité

Filter by emergency: Filtrer les parcours par urgence
Accepted emergency: ''
is emergency: le parcours est urgent
is not emergency: le parcours n'est pas urgent
"Filtered by emergency: only %emergency%": "Filtré par urgence: uniquement si %emergency%"
Emergency: Urgence
Group by emergency: Grouper les parcours par urgence

Filter by intensity: Filtrer les parcours par intensité
Accepted intensities: ''
is occasional: le parcours est ponctuel
is regular: le parcours est régulier
"Filtered by intensity: only %intensity%": "Filtré par intensité: uniquement si %intensity%"
Intensity: Intensité
Group by intensity: Grouper les parcours par intensité

Filter by active on date: Filtrer les parcours ouverts à une date
On date: A l'état ouvert à cette date
"Filtered by actives courses: active on %ondate%": "Filtrer les parcours ouverts: actifs le %ondate%"

Filter by active at least one day between dates: Filtrer les parcours ouverts au moins un jour dans la période
"Filtered by actives courses: at least one day between %datefrom% and %dateto%": "Filtrer les parcours ouverts: au moins un jour entre le %datefrom% et le %dateto%"

Filter by referrers: Filtrer les parcours par référent
Accepted referrers: Référents
"Filtered by referrer: only %referrers%": "Filtré par référent: uniquement %referrers%"
Group by referrers: Grouper les parcours par référent

Filter by opened between dates: Filtrer les parcours dont la date d'ouverture est comprise entre deux dates
Date from: Date de début
Date to: Date de fin
"Filtered by opening dates: between %datefrom% and %dateto%": "Filtrer les parcours dont la date d'ouverture est comprise entre le %datefrom% et le %dateto%"

Filter by temporary location: Filtrer les parcours avec une localisation temporaire
Filter by which has no referrer: Filtrer les parcours sans référent
"Filtered acp which has no referrer on date: %date%": "Filtré les parcours sans référent à cette date: %date%"
Has no referrer on this date: N'a pas de référent à cette date
Filter by which has no action: Filtrer les parcours qui n’ont pas d’actions
Filtered acp which has no actions: 'Filtré: uniquement les parcours qui n''ont pas d''actions'
Group by number of actions: Grouper les parcours par nombre d’actions
Filter by creator: Filtrer les parcours par créateur
'Filtered by creator: only %creators%': 'Filtré par créateur: uniquement %creators%'

Filter actions without end date: Filtrer les actions sans date de fin (ouvertes)
Filtered actions without end date: 'Filtré: uniquement les actions sans date de fin (ouvertes)'
Filter by start date evaluations: Filtrer les évaluations par date de début
Filter by end date evaluations: Filtrer les évaluations par date de fin
start period date: Date de début de la période
end period date: Date de fin de la période
"Filtered by start date: between %start_date% and %end_date%": "Filtré par la date de début: comprise entre %start_date% et %end_date%"
"Filtered by end date: between %start_date% and %end_date%": "Filtré par la date de fin: comprise entre %start_date% et %end_date%"
Filter by current evaluations: Filtrer les évaluations en cours
"Filtered by current evaluations": "Filtré: uniquement les évaluations en cours"

'Filtered by geographic unit: computed at %date%, only in %units%': 'Filtré par unité géographique: adresse le %date%, seulement les unités %units%'

## social actions filters/aggr
Filter by scope: Filtrer par service


Group social work actions by action type: Grouper les actions par type
Group social work actions by goal: Grouper les actions par objectif
Group social work actions by result: Grouper les actions par résultat
Group social work actions by goal and result: Grouper les actions par objectif et résultat
Goal Type: Objectif
Result Type: Résultat
Goal and result Type: Objectif et résultat

## evaluations filters/aggr
Filter by evaluation type: Filtrer les évaluations par type
Accepted evaluationtype: Évaluations
"Filtered by evaluation type: only %evals%": "Filtré par type d'évaluation: uniquement %evals%"
Group by evaluation type: Grouper les évaluations par type
Evaluation type: Type d'évaluation

Filter evaluations by maxdate mention: Filtrer les évaluations qui possèdent une date d'échéance
Maxdate: ''
maxdate is specified: la date d'échéance est spécifiée
maxdate is not specified: la date d'échéance n'est pas spécifiée
"Filtered by maxdate: only %choice%": "Filtré par date d'échéance: uniquement si %choice%"


## household filters/aggr
Filter by composition: Filtrer les ménages par composition familiale
Accepted composition: Composition familiale
"Filtered by composition: only %compositions% on %ondate%": "Filtré par composition familiale: uniquement %compositions%, en date du %ondate%"
Group by composition: Grouper les ménages par composition familiale

Group by number of children: Grouper les ménages par nombre d'enfants

## persons aggregators
Group by duration: Grouper les parcours par durée
Rounded month duration: Durée en mois (arrondie)
current duration: en cours
duration 0 month: 0 mois (<15 jours)
' months': ' mois'
Group people by nationality: Grouper les usagers par nationalités
Group by level: Grouper par niveau
Group by continents: Grouper par continent
Group by country: Grouper par pays

Group people by gender: Grouper les usagers par genre
Group people by their professional situation: Grouper les usagers par situation professionelle
Group people by marital status: Grouper les usagers par état matrimonial

Aggregate by household position: Grouper les usagers par position dans le ménage
Household position in relation to this date: Position dans le ménage par rapport à cette date
Household position: Position dans le ménage

Aggregate by age: Grouper les usagers par âge
Calculate age in relation to this date: Calculer l'âge par rapport à cette date

Group people by country of birth: Grouper les usagers par pays de naissance
Similar persons: Usagers similaires

crud:
    closing_motive:
        index:
            title: Liste des motifs de clotûre
            add_new: Ajouter un nouveau
        title_new: Nouveau motif de clotûre
        title_edit: Modifier le motif de clotûre
    origin:
        index:
            title: Liste des origines de parcours
            add_new: Ajouter une nouvelle
        title_new: Nouvelle origine
        title_edit: Modifier l'origine
    person_marital-status:
        index:
            title: Liste des états civils
            add_new: Ajouter un nouveau
        title_new: Nouvel état civil
        title_edit: Modifier l'état civil
    person_resource-kind:
        index:
            title: Types de personnes-ressources
            add_new: Ajouter un nouveau
        title_new: Nouveau type de personne-ressource
        title_edit: Modifier le type de personne-ressource
    person_household_position:
        index:
            title: Position
            add_new: Ajouter un nouveau
        title_new: Nouvelle position
        title_edit: Modifier la position
    person_household_composition_type:
        index:
            title: Composition
            add_new: Ajouter un nouveau
        title_new: Nouvelle composition
        title_edit: Modifier la composition
    person_relation:
        index:
            title: Relations de filiations
            add_new: Ajouter un nouveau
        title_new: Nouvelle relation de filiation
        title_edit: Modifier la relation de filiation
    social_issue:
        index:
            title: Liste des problématiques sociales
            add_new: Ajouter une nouvelle problématique sociale
        title_new: Nouvelle problématique sociale
        title_edit: Modifier la problématique sociale
    social_action:
        index:
            title: Liste des actions d'accompagnements
            add_new: Ajouter une nouvelle action d'accompagnement
        title_new: Nouvelle action d'accompagnement
        title_edit: Modifier l'action d'accompagnement
        title_link: Voir l'action d'accompagnement
    social_evaluation:
        index:
            title: Liste des évaluations
            add_new: Ajouter une nouvelle évaluation
        title_new: Nouvelle évaluation
        title_edit: Modifier l'évaluation
    social_goal:
        index:
            title: Liste des objectifs d'action d'accompagnements
            add_new: Ajouter un nouvel objectif d'action d'accompagnement
        title_new: Nouvel objectif
        title_edit: Modifier l'objectif
    social_result:
        index:
            title: Liste des résultats d'action d'accompagnements
            add_new: Ajouter un nouveau résultat d'action d'accompagnement
        title_new: Nouveau résultat
        title_edit: Modifier le résultat

origin:
   noActiveAfter: désactivé après

evaluation:
    delay: Délai
    notificationDelay: Délai de notification
    url: Lien internet

goal:
   desactivationDate: Date de désactivation
   results: Résultats

socialAction:
    defaultNotificationDelay: Délai de notification par défaut
    socialIssue: Problématique sociale

household_id: Identifiant du ménage
household:
    allowHolder: Peut être titulaire
    shareHousehold: Membre du ménage

relation:
    title: Premier membre
    reverseTitle: Deuxième membre

days: jours
months: mois
years: années

# specific to closing motive
closing_motive:
    any parent: Aucun parent
    new child: Nouvel enfant

Person configuration: Configuration du module "Usagers"
Configuration of person bundle: Configuration du module "Usagers"
person_admin:
    accompanying_period: Parcours d'accompagnement
    What would you like to configure ?: Que souhaitez-vous configurer ?
    closing motives: Motifs de clotûre
    closing motives list: Liste des motifs de clotûre
    closing motive explanation: >
        Les motifs de clotûre donnent des indications sur la fermeture
        d'un parcours d'accompagnement.
    origin: Origines
    marital status: États civils
    marital status list: Liste des états civils
    marital status explanation: >
        Configurer la liste des états civils.
    person_resource_kind: Type de personne ressource
    social_issue: Problématiques sociales
    social_action: Actions d'accompagnement
    social_goal: Objectifs
    social_result: Résultats
    social_evaluation: Évaluations
    social_work: Accompagnement social
    relation: Relations de filiations

# specific to accompanying period
accompanying_period:
    dates: Période
    dates_from_%opening_date%: Ouvert depuis le %opening_date%
    dates_from_%opening_date%_to_%closing_date%: Ouvert du %opening_date% au %closing_date%
    DRAFT: Brouillon
    CONFIRMED: Confirmé
    CLOSED: Clôturé
    CONFIRMED_INACTIVE_SHORT: Hors file active
    CONFIRMED_INACTIVE_LONG: Pré-archivé
    emergency: Urgent
occasional: ponctuel
regular: régulier
Confidential: confidentiel
confidential: confidentiel
Draft: Brouillon
Confirmed: En file active
Closed: Clôturé

# Accompanying Course
Accompanying Course: Parcours d'accompagnement
Accompanying Course History: Historique du parcours
Resume Accompanying Course: Résumé du parcours
Show Accompanying Course: Voir le parcours
Edit Accompanying Course: Modifier le parcours
Close Accompanying Course: Clôturer le parcours
Create Accompanying Course: Créer un nouveau parcours
Drop Accompanying Course: Supprimer le parcours
This course is located at a temporarily address. You should locate this course to an user: Le parcours est localisé à une adresse temporaire. Il devrait être localisé auprès d'un usager concerné.
Accompanying course location: Localisation du parcours
This course is located by: Localisé auprès de
This course has a temporarily location: Localisation temporaire
Choose a person to locate by: Localiser auprès d'un usager concerné
Associate at least one member with an household, and set an address to this household: Associez au moins un membre du parcours à un ménage, et indiquez une adresse à ce ménage.
Locate by: Localiser auprès de
fix it: Compléter
accompanying_course:
    administrative_location: Localisation administrative
    comment is pinned: Le commentaire est épinglé
    comment is unpinned: Le commentaire est désépinglé
show: Montrer
hide: Masquer
closed periods: parcours clôturés
Accompanying course configuration: Gestion des parcours d'accompagnement
Social work configuration: Gestion des actions d'accompagnement social

# Accompanying Course comments
Accompanying Course Comment: Commentaire
Accompanying Course Comment list: Commentaires du parcours
pinned: épinglé
Pin comment: Épingler
Unpin comment: Désépingler
Post a new comment: Poster un nouveau commentaire
Write a new comment: Écrire un nouveau commentaire
Edit a comment: Modifier le commentaire
accompanying_course_comment:
    Comment removed: Commentaire supprimé
    Remove comment: Supprimer le commentaire
    Are you sure you want to remove comment ?: Étes-vous sûr de vouloir supprimer ce commentaire ?
Read more: En savoir plus

# Household
Household: Ménage
Summary: Résumé
Members: Membres
Addresses: Adresses
Move household: Nouveau déménagement
Addresses history for household: Historique des adresses
Household accompanying period: Parcours d'accompagnement du ménage
Household summary: Résumé du ménage
Edit household address: Modifier l'adresse du ménage
Show household: Voir le ménage
Back to household: Revenir au ménage
Remove household composition: Supprimer composition familiale
Are you sure you want to remove this composition?: Etes-vous sûr de vouloir supprimer cette composition familiale ?
Concerns household n°%id%: Concerne le ménage n°%id%
Composition: Composition
Budget: Budget
The composition has been successfully removed.: La composition a été supprimée.
edit address valid from: Modifier la date du déménagement
Edit household address valid from: Modifier la date du déménagement
Household configuration: Gestion des ménages


# accompanying course work
Accompanying Course Actions: Actions d'accompagnements
Accompanying Course Action: Action d'accompagnement
Are you sure you want to remove this work of the accompanying period %name% ?: Êtes-vous sûr de vouloir supprimer cette action du parcours d'accompagnement %name% ?
The accompanying period work has been successfully removed.: L'action d'accompagnement a été supprimée.
accompanying_course_work:
    create: Créer une action
    Create accompanying course work: Créer une action d'accompagnement
    Edit accompanying course work: Modifier une action d'accompagnement
    Show accompanying course work: Action d'accompagnement
    List accompanying course work: Liste des actions d'accompagnement
    action: Action
    create_date: Date de création
    start_date: Date de début
    end_date: Date de fin
    max_date: Date d'échéance
    warning_interval: Rappel
    '%days% days before max_date': "%days% jour(s) avant l'échéance"
    results without objective: Aucun objectif - motif -  dispositif
    no_results: Aucun résultat - orientation
    results: Résultats - orientations
    goal: Objectif - motif - dispositif
    evaluations: Évaluations
    Any work: Aucune action d'accompagnement
    remove: Supprimer une action d'accompagnement
    social_evaluation: Évaluation
    private_comment: Commentaire privé
    timeSpent: Temps de rédaction
    date_filter: Filtrer par date
    types_filter: Filtrer par type d'action
    user_filter: Filtrer par intervenant


#
Person addresses: Adresses de résidence
Household addresses: Adresses de domicile
Insert an address: Insérer une adresse
see social issues: Voir les problématiques sociales
see persons associated: Voir les usagers concernés

docgen:
    Accompanying Period basic: "Parcours d'accompagnement (basique)"
    Accompanying period work: "Action d'accompagnement"
    Accompanying period work context: "Evaluation des actions d'accompagnement"
    Main person: Usager principal
    person 1: Premier usager
    person 2: Second usager
    Ask for main person: Demander à l'utilisateur de préciser l'usager principal
    Ask for person 1: Demander à l'utilisateur de préciser le premier usager
    Ask for person 2: Demander à l'utilisateur de préciser le second usager
    A basic context for accompanying period: Contexte pour les parcours
    A context for accompanying period work: Contexte pour les actions d'accompagnement
    A context for accompanying period work evaluation: Contexte pour les évaluations dans les actions d'accompagnement
    Person basic: Usager (basique)
    A basic context for person: Contexte pour les usagers
    Label for third party: Label à afficher aux utilisateurs
    Document title: Titre du document généré

period_notification:
    period_designated_subject: Vous êtes référent d'un parcours d'accompagnement
    You are designated to a new period: Vous avez été désigné référent d'un parcours d'accompagnement.
    Persons are: Les usagers concernés sont les suivantes
    Social issues are: Les problématiques sociales renseignées sont les suivantes
    See it online: Visualisez le parcours en ligne
    Person locating period has moved: L'usager qui localise un parcours a déménagé

You are getting a notification for a period which does not exists any more: Cette notification ne correspond pas à un parcours d'accompagnement valide.
You are getting a notification for a period you are not allowed to see: La notification fait référence à un parcours d'accompagnement à laquelle vous n'avez pas accès.
This is the minimal period details: Parcours d'accompagnement n°

household_composition:
    No composition yet: Aucune composition familiale renseignée
    Compositions: Composition familiale
    endDate: Date de fin
    numberOfChildren: Nombre d'enfants mineurs au sein du ménage
    Household composition: Composition du ménage
    Composition added: Information sur la composition familiale ajoutée
    Currently no composition: Aucune composition familiale renseignée.
    Add a composition: Ajouter une composition familiale
    Update composition: Modifier la composition familiale
    Create: Créér une nouvelle composition familiale

# docgen
Linked evaluations: Évaluations associées

# Accompanying period per user
My accompanying periods: Mes parcours
My accompanying periods in draft: Mes parcours brouillons
Display draft periods created by me: Affiche les parcours en attente de confirmation. Ils ne sont visibles que par moi-même. Ces parcours restent disponibles 15 jours après leur création, avant d'être supprimés automatiquement.
Number of periods: Nombre de parcours

workflow:
    Doc for evaluation (n°%eval%): Document de l'évaluation n°%eval%
    doc for evaluation deleted: Document supprimé dans une évaluation
    SocialAction deleted: Action sociale supprimée

period_by_user_list:
    Period by user: Parcours d'accompagnement par utilisateur
    Pick a user: Choisissez un utilisateur pour obtenir la liste de ses parcours
    Any course or no authorization to see them: Aucun parcours pour ce référent, ou aucun droit pour visualiser les parcours de ce référent.

reassign:
    Bulk reassign: Réassigner les parcours
    Current user: Parcours par référent
    Next user: Nouveau référent
    Choose a user and click on "Filter" to apply: Choisissez un utilisateur et cliquez sur "Filtrer" pour visualiser ses parcours
    All periods on this list will be reassigned to this user, excepted the one you manually reassigned before: Tous les parcours visibles sur cette page seront assignés à cet utilisateur, sauf ceux que vous aurez assigné à un utilisateur manuellement.
    Reassign: Assigner le référent
    List periods to be able to reassign them: Choisissez un utilisateur et cliquez sur "Filtrer" pour visualiser ses parcours. Vous pourrez ensuite les réassigner.
    Filter by postal code: Filtrer par code postal
    Filter course which are located inside a postal code: Afficher uniquement les parcours localisés auprès de ce code postal (une commune peut comporter plusieurs codes postaux).

notification:
    Notify referrer: Notifier le référent
    Notify any: Notifier d'autres utilisateurs

personId: Identifiant de l'usager

export:
    enum:
        frequency:
            YYYY-IW: par semaine
            YYYY-MM: par mois
            YYYY: par année
    export:
        acp_closing:
            title: Nombre de changements de statuts de parcours
            description: Compte le nombre de changements de statuts de parcours. Cet export est indiqué pour obtenir le nombre de parcours ouverts ou fermés pendant une période de temps (un parcours pouvant être clôturé, puis ré-ouvert pendant la période de temps indiquée)
        acp_stats:
            avg_duration: Moyenne de la durée de participation de chaque usager concerné
            count_participations: Nombre de participations distinctes
            count_persons: Nombre d'usagers concernés distincts
            count_acps: Nombre de parcours distincts

        nb_household_with_course:
            Count households with accompanying course: Nombre de ménages impliqués dans un parcours
            Count households: Nombre de ménages
            Count accompanying periods: Nombre de parcours
            Count household with accompanying course by various parameters.: Compte le nombre de ménages impliqués dans un parcours selon différents filtres.
            Date of calculation of household members: Date à laquelle les membres du ménages sont comptabilisés

        count_accompanying_period_work_associate_person:
            title: Nombre d'actions, filtres et regroupements sur les usagers du parcours
            description: Compte le nombre d'actions d'accompagnement avec des filtres et regroupements possibles sur les usagers, les parcours et les actions. Les filtres et regroupements relatifs aux usagers agissent sur les usagers concernés par le parcours de l'action.
            header: Nombre d'actions

        count_accompanying_period_work_associate_work:
            title: Nombre d'actions, filtres et regroupements sur les usagers de l'action
            description: Compte le nombre d'actions d'accompagnement avec des filtres et regroupements possibles sur les usagers, les parcours et les actions. Les filtres et regroupements relatifs aux usagers agissent sur les usagers concernés par l'action.
            header: Nombre d'actions
        count_person_on_acpw_associate_person_on_work:
            title: Nombre d'usagers concernés par une action d'accompagnement, filtres et regroupements sur les usagers de l'action
            description: Compte le nombre d'usager concernés par une action d'accompagnement, avec des filtres et regroupements possibles sur les usagers, les parcours et les actions. Les filtres et regroupements relatifs aux usagers agissent sur les usagers concernés par l'action. Si un usager est concerné par plusieurs actions, il n'est comptabilisé qu'une fois.
            header: Nombre d'usagers concernés par une action

        avg_duration_acpw_associate_on_period:
            title: Durée moyenne des actions d'accompagnements, filtres et regroupement sur les usagers du parcours
            header: Durée moyenne des actions d'accompagnements (en jours)
            description: Calcule la moyenne durée des actions d'accompagnements avec des filtres et regroupements possibles sur les usagers, les parcours et les actions. Les filtres et regroupements agissent sur les usagers concernés par le parcours de l'action.

        avg_duration_acpw_associate_on_work:
            title: Durée moyenne des actions d'accompagnements, filtres et regroupement sur les usagers de l'action
            header: Durée moyenne des actions d'accompagnements (en jours)
            description: Calcule la moyenne durée des actions d'accompagnements avec des filtres et regroupements possibles sur les usagers, les parcours et les actions. Les filtres et regroupements agissent sur les usagers concernés par l'action.

    aggregator:
        person:
            by_household_composition:
                Household composition: Composition du ménage
                Group course by household composition: Grouper les usagers par composition familiale
                Calc date: Date de calcul de la composition du ménage
            by_center:
                title: Grouper les usagers par centre
                at_date: Date de calcul du centre
                center: Centre de l'usager
            by_postal_code:
                title: Grouper les usagers par code postal de l'adresse
                at_date: Date de calcul de l'adresse
                header: Code postal

        step_history:
            by_step:
                title: Grouper les changements de statut du parcours par étape
                header: Nouveau statut du parcours
            by_date:
                title: Grouper les changements de statut du parcours par date
                header: Date du changement de statut du parcours
                date_grouping_label: Grouper par
            by_closing_motive:
                title: Grouper les changements de statut du parcours par motif de clôture
                header: Motif de clôture

        course:
            by-user:
                title: Grouper les parcours par usager participant
                header: Usager participant

            by_referrer:
                Computation date for referrer: Date à laquelle le référent était actif
            by_user_scope:
                Group course by referrer's scope: Grouper les parcours par service du référent
                Referrer's scope: Service du référent de parcours
            by_user_job:
                Group by user job: Grouper les parcours par métier du référent
            duration:
                day: Durée du parcours en jours
                week: Durée du parcours en semaines
                month: Durée du parcours en mois
                Precision: Unité de la durée
            by_number_of_action:
                Number of actions: Nombre d'actions
            by_creator_job:
                Creator's job: Métier du créateur
                Group by creator job: Grouper les parcours par métier du créateur
            by_user_working:
                title: Grouper les parcours par intervenant
                user: Intervenant
            by_job_working:
                title: Grouper les parcours par métier de l'intervenant
                job: Métier de l'intervenant
                Calc date: Date de calcul du métier de l'intervenant
            by_scope_working:
                title: Grouper les parcours par service de l'intervenant
                scope: Service de l'intervenant
                Calc date: Date de calcul du service de l'intervenant
            by_scope:
                Group course by scope: Grouper les parcours par service
            by_opening_date:
                title: Grouper les parcours par date d'ouverture
                frequency: Intervalle de regroupement
                header: Date d'ouverture des parcours (période)
            by_closing_date:
                title: Grouper les parcours par date de cloture
                frequency: Intervalle de regroupement
                header: Date de cloture des parcours (période)

        course_work:
            by_treating_agent:
                Calc date: Référent à la date
                Group by treating agent: Grouper les actions par agent traitant
            by_current_action:
                Current action ?: Action en cours ?
                Group by current actions: Grouper les actions en cours
                Current action: Action en cours
                Not current action: Action terminée
            by_agent_scope:
                Group by treating agent scope: Grouper les actions par service de l'agent traitant
                Calc date: Date de calcul du service de l'agent traitant
            by_agent_job:
                Group by treating agent job: Grouper les actions par métier de l'agent traitant
                Calc date: Date de calcul du métier de l'agent traitant
            by_handling_third_party:
                title: Grouper les actions par tiers traitant
                header: Tiers traitant
            by_creator:
                title: Grouper les actions par créateur
                Creator: Créateur de l'action
            by_creator_job:
                title: Grouper les actions par métier du créateur
                Creator's job: Métier du créateur
            by_creator_scope:
                title: Grouper les actions par service du créateur
                Creator's scope: Service du créateur

        eval:
            by_end_date:
                Has end date ?: Évaluation en cours ?
                Group evaluations having end date: Grouper les évaluations en cours (avec ou sans date de fin)
                enddate is specified: la date de fin est spécifiée
                enddate is not specified: la date de fin n'est pas spécifiée
                Group by end date evaluations: Grouper les évaluations par semaine/mois/année de la date de fin
                End date period: Fin (par periode)
            by_start_date_period:
                Start date period: Début (par periode)
                Group by start date evaluations: Grouper les évaluations par semaine/mois/année de la date de début
            by_max_date:
                Group by max date evaluations: Grouper les évaluations par semaine/mois/année de la date d'échéance
                Max date: Date d'échéance

    filter:
        by_geog_unit:
            Filtered by person's geographical unit (based on address) computed at %datecalc%, only %units%: Filtré par unité géographique (sur base de l'adresse), calculé le %datecalc%, seulement %units%

        step_history:
            by_step:
                title: Filtrer les changements de statut du parcours par étape
                pick_steps: Nouvelles étapes
                description: "Filtré par étape: seulement %steps%"
            by_date:
                title: Filtrer les changements de statut du parcours par date
                start_date_label: Changements après le
                end_date_label: Changements avant le

        person:
            by_composition:
                Filter by household composition: Filtrer les usagers par composition du ménage
                Accepted compositions: Composition de ménages
                Date calc: Date de calcul
                'Filtered by composition at %date%: only %compositions%': 'Filtré par composition du ménage, le %date%, seulement %compositions%'
            by_no_composition:
                Filter persons without household composition: Filtrer les usagers sans composition de ménage (ni ménage)
                Persons filtered by no composition at %date%: Uniquement les usagers sans composition de ménage à la date du %date%
                Date calc: Date de calcul
            by_address_ref_status:
                Filter by person's address ref status: Filtrer les usagers par comparaison avec l'adresse de référence
                to_review: Diffère de l'adresse de référence
                reviewed: Diffère de l'adresse de référence mais conservé par l'utilisateur
                match: Identique à l'adresse de référence
                Filtered by person\'s address status computed at %datecalc%, only %statuses%: Filtré par comparaison à l'adresse de référence, calculé à %datecalc%, seulement %statuses%
                Status: Statut
                Address at date: Adresse à la date
            with_participation_between_dates:
                date_after: Concerné par un parcours après le
                date_before: Concerné par un parcours avant le
                title: Filtrer les usagers ayant été associés à un parcours ouverts un jour dans la période de temps indiquée
                'Filtered by participations during period: between %dateafter% and %datebefore%': 'Filtré par personne concerné par un parcours dans la periode entre: %dateafter% et %datebefore%'

        course:
            not_having_address_reference:
                title: Filtrer les parcours non localisés à une adresse de réference
                adress_at: Adresse à la date du
            having_info_within_interval:
                title: Filtrer les parcours ayant reçu une intervention entre deux dates
                start_date: Début de la période
                end_date: Fin de la période
                Only course with events between %startDate% and %endDate%: Seulement les parcours ayant reçu une intervention entre le %startDate% et le %endDate%
            by_user_working:
                title: Filtrer les parcours par intervenant, entre deux dates
                'Filtered by user working on course: only %users%, between %start_date% and %end_date%': 'Filtré par intervenants sur le parcours: seulement %users%, entre le %start_date% et le %end_date%'
                User working after: Intervention après le
                User working before: Intervention avant le
            by_job_working:
                title: Filtrer les parcours par métier de l'intervenant, entre deux dates
                'Filtered by job working on course: only %jobs%, between %start_date% and %end_date%': 'Filtré par métier des intervenants sur le parcours: seulement %jobs%, entre le %start_date% et le %end_date%'
                Job working after: Intervention après le
                Job working before: Intervention avant le
                Calc date:
            by_scope_working:
                title: Filtrer les parcours par service de l'intervenant, entre deux dates
                'Filtered by scope working on course: only %scopes%, between %start_date% and %end_date%': 'Filtré par service des intervenants sur le parcours: seulement %scopes%, entre le %start_date% et le %end_date%'
                Scope working after: Intervention après le
                Scope working before: Intervention avant le
                Calc date:
            by_step:
                Filter by step: Filtrer les parcours par statut du parcours
                Filter by step between dates: Filtrer les parcours par statut du parcours entre deux dates
                steps: Statuts retenus
                date_calc: Date de prise en compte du statut
                date_from: Statuts acquis après cette date
                date_to: Statuts acquis avant cette date
                'Filtered by steps: only %step% and between %date_from% and %date_to%': 'Filtré par statut: seulement %step%, entre %date_from% et %date_to%'
            by_user_scope:
                Filter by user scope: Filtrer les parcours par service du référent
                "Filtered by user main scope: only %scope%": "Filtré par service du référent: uniquement %scope%"
            by_referrer:
                Computation date for referrer: Date à laquelle le référent était actif
            by_referrer_between_dates:
                title: Filtrer les parcours par référent (entre deux dates)
                start date: Le référent était actif après le
                end date: Le référent était actif avant le
            having_temporarily:
                label: Qualité de la localisation
                Having a temporarily location: Ayant une localisation temporaire
                Having a person's location: Ayant une localisation auprès d'un usager
                Calculation date: Date de la localisation
            creator_job:
                Filter by creator job: Filtrer les parcours par métier du créateur
                'Filtered by creator job: only %jobs%': "Filtré par métier du créateur: uniquement %jobs%"
            by_user_job:
                Filter by user job: Filtrer les parcours par métier du référent
                "Filtered by user job: only %job%": "Filtré par métier du référent: uniquement %job%"
            by_social_action:
                title: Filtrer les parcours par action d'accompagnement
                Accepted socialactions: Actions d'accompagnement
                accepted socialations help: Si laissé vide, tous les types d'action seront pris en compte
                "Filtered by socialactions: only %socialactions%": "Filtré par action d'accompagnement: uniquement %socialactions%, date d'ouverture après le %start_date_after%, et avant le %start_date_before%, date de fermeture après le %end_date_after% et avant le %end_date_before%"
                start date after: Date de début de l'action après le
                start date after help: Sera ignoré si laissé vide
                start date before: Date de début de l'action avant le
                start date before help: Sera ignoré si laissé vide
                end date after: Date de fin de l'action après le
                end date after help: Sera ignoré si laissé vide. Les actions sans date de fin seront toujours prises en compte.
                end date before: Date de fin de l'action avant le
                end date before help: Sera ignoré si laissé vide. Les actions sans date de fin seront toujours prises en compte.
                date ignored: clause de date ignorée

        work:
            start_between_dates:
                title: Filtrer les actions dont la date d'ouverture est entre deux dates
                start_date: Date de début
                end_date: Date de fin
                keep_null: Conserver les actions dont la date de début n'est pas indiquée
                keep_null_help: Si coché, les actions dont la date de début est vide seront prises en compte. Si non coché, elles ne seront pas comptabilisée.
                Only where start date is between %startDate% and %endDate%: Seulement les actions dont la date de début est entre le %startDate% et le %endDate%
            end_between_dates:
                title: Filtrer les actions dont la date de clotûre est entre deux dates (ou l'action est toujours ouverte)
                start_date: Date de début
                end_date: Date de fin
                keep_null: Conserver les actions dont la date de fin n'est pas indiquée (actions en cours)
                keep_null_help: Si coché, les actions dont la date de fin est vide seront prises en compte. Si non coché, elles ne seront pas comptabilisée.
                Only where start date is between %startDate% and %endDate%: Seulement les actions dont la date de fin est entre le %startDate% et le %endDate%
            by_user_job:
                Filter by treating agent job: Filtrer les actions par métier de l'agent traitant
                "Filtered by treating agent job: only %jobs%": "Filtré par métier de l'agent traitant: uniquement %jobs%"
                Calc date: Date de calcul du métier de l'agent traitant
            by_user_scope:
                Filter by treating agent scope: Filtrer les actions par service de l'agent traitant
                "Filtered by treating agent scope: only %scopes%": "Filtré par service de l'agent traitant: uniquement %scopes%"
                Calc date: Date de calcul du service de l'agent traitant
            by_treating_agent:
                Filter by treating agent: Filtrer les actions par agent traitant
                Accepted agents: Agent traitant
                Calc date: Date à laquelle l'agent est en situation de désignation sur l'action
                calc_date_help: Il s'agit de la date à laquelle l'agent est actif comme agent traitant de l'action, et non la date à la quelle l'agent est désigné comme agent traitant.
                "Filtered by treating agent: only %agents%": "Filtré par agent traitant: uniquement %agents%"
            by_handling3party:
                title: Filtrer les actions par tiers traitant
                Only 3 parties %3parties%: "Seulement les actions d'accompagnement qui ont pour tiers traitant: %3parties%"
                pick_3parties: Tiers traitants des actions
            by_creator:
                title: Filtrer les actions par créateur
                Creators: Créateur de l'action
                "Filtered by creator: only %creators%": "Filtré par créateur de l'action: uniquement %creators%"
            by_creator_job:
                title: Filtrer les actions par métier du créateur
                "Filtered by creator job: only %jobs%": "Filtré par métier du créateur: uniquement %jobs%"
            by_creator_scope:
                title: Filtrer les actions par service du créateur
                "Filtered by creator scope: only %scopes%": "Filtré par service du créateur: uniquement %scopes%"
            evaluation_between_dates:
                title: Filtrer les actions associées à une évaluation créée entre deux dates
                description: Uniquement les actions associées à une évaluation créée entre le %startDate% et le %endDate%
                start_date: Date de début
                end_date: Date de fin

    list:
        person_with_acp:
            List peoples having an accompanying period: Liste des usagers ayant un parcours d'accompagnement
            List peoples having an accompanying period with period details: Liste des usagers concernés avec détail de chaque parcours
            Create a list of people having an accompaying periods, according to various filters.: Génère une liste des usagers ayant un parcours d'accompagnement, selon différents critères liés au parcours ou à l'usager
            Create a list of people having an accompaying periods with details of period, according to various filters.: Génère une liste des usagers ayant un parcours d'accompagnement, selon différents critères liés au parcours ou à l'usager. Ajoute les détails du parcours à la liste.

        acp:
            List of accompanying periods: Liste des parcours d'accompagnements
            Generate a list of accompanying periods, filtered on different parameters.: Génère une liste des parcours d'accompagnement, filtrée sur différents paramètres.
            Date of calculation for associated elements: Date de calcul des éléments associés
            The associated referree, localisation, and other elements will be valid at this date: Les éléments associés, comme la localisation, le référent et d'autres éléments seront valides à cette date
            acpId: Identifiant du parcours
            openingDate: Date d'ouverture du parcours
            closingDate: Date de fermeture du parcours
            closingMotive: Motif de cloture
            job: Métier
            confidential: Confidentiel
            emergency: Urgent
            intensity: Intensité
            acpCreatedAt: Créé le
            acpUpdatedAt: Dernière mise à jour le
            acpOrigin: Origine du parcours
            origin: Origine du parcours
            acpClosingMotive: Motif de fermeture
            acpJob: Métier du parcours
            acpCreatedBy_id: Créé par (identifiant)
            acpCreatedBy: Créé par
            acpUpdatedBy_id: Dernière modificaton par (identifiant)
            acpUpdatedBy: Dernière modification par
            administrativeLocation: Location administrative
            step: Etape
            stepSince: Dernière modification de l'étape
            referrer: Référent
            referrerSince: Référent depuis le
            locationIsPerson: Parcours localisé auprès d'un usager concerné
            locationIsTemp: Parcours avec une localisation temporaire ou auprès d'un usager
            locationPersonName: Usager auprès duquel le parcours est localisé
            locationPersonId: Identifiant de l'usager auprès duquel le parcours est localisé
            acpaddress_fieldscountry: Pays de l'adresse
            isRequestorPerson: Le demandeur est-il un usager ?
            requestorPersonId: Identifiant du demandeur usager
            acprequestorPerson: Nom du demandeur usager
            scopes: Services
            socialIssues: Problématiques sociales
            requestorPerson: Demandeur (personne)
            requestorThirdParty: Demandeur (tiers)
            acpParticipantPersons: Usagers concernés
            acpParticipantPersonsIds: Usagers concernés (identifiants)
            duration: Durée du parcours (en jours)
            centers: Centres des usagers

        eval:
            List of evaluations: Liste des évaluations
            Generate a list of evaluations, filtered on different parameters: Génère une liste des évaluations, filtrée sur différents paramètres.
            Date of calculation for associated elements: Date de calcul des éléments associés
            help_description: Les éléments associés, tel que le référent, l'adresse des usagers, etc. seront évalués à cette date
            id: Identifiant de l'évaluation
            startDate: Date de début
            endDate: Date de fin
            maxDate: Date d'échéance
            warningInterval: Rappel
            acpw_id: Identifiant de l'action
            acpw_startDate: Début de l'action
            acpw_endDate: Fin de l'action
            acpw_socialaction_id: Identifiant de l'action
            acpw_socialaction: Intitulé de l'action
            acpw_socialissue: Problématique sociale
            acpw_note: Commentaire de l'action
            acpw_acp_id: Identifiant du parcours
            acpw_acp_user: Référent du parcours
            acpw_referrers: Agent traitant à la date spécifiée
            acpw_persons_id: Identifiant des usagers
            acpw_persons: Usagers de l'action
            comment: Commentaire de l'évaluation
            eval_title: Intitulé de l'évaluation
            createdAt: Date de création
            updatedAt: Date de modification
            createdBy: Créé par
            updatedBy: Modifié par
            timeSpent: Temps de rédaction (minutes)

        acpw_associate_work:
            List of accompanying period works: Liste des actions, filtres sur les usagers de l'action
            List description: Compte le nombre d'actions d'accompagnement avec des filtres possibles sur les usagers, les parcours et les actions. Les filtres et regroupements agissent sur les usagers concernés par l'action.

        acpw_associate_period:
            List of accompanying period works: Liste des actions, filtres sur les usagers du parcours
            List description: Génère une liste des actions d'accompagnement, avec des filtres possibles sur les usagers, les parcours et les actions. Les filtres des usagers agissent sur les usagers concernés par le parcours de l'action.

        acpw:
            List of accompanying period works: Liste des actions
            List description: Génère une liste des actions d'accompagnement, filtrée sur différents paramètres.
            Date of calculation for associated elements: Date de calcul des éléments associés
            help_description: L'agent traitant de l'action sera valide à cette date
            id: Identifiant de l'action
            startDate: Date de début
            endDate: Date de fin
            note: Commentaire de l'action
            createdAt: Date de création
            updatedAt: Date de modification
            socialActionId: Identifiant de l'action
            socialAction: Intitulé de l'action
            socialIssue: Problématique sociale
            createdBy: Créé par
            updatedBy: Modifié par
            acp_id: Identifiant du parcours
            acp_user: Référent du parcours
            referrers: Agents traitants
            personsId: Identifiants des usagers
            personsName: Usagers de l'action
            goalsId: Identifiants des objectifs
            goalsTitle: Objectifs
            goalResultsId: Identifiants des résultats d'objectifs
            goalResultsTitle: Résultats des objectifs
            resultsId: Identifiants des Résultats
            resultsTitle: Résultats
            evaluationsId: Identifiants des évaluations
            evaluationsTitle: Évaluations

        household:
            List household associated with accompanying period title: Liste des ménages impliqués dans un parcours
            List description: Génère la liste des ménages, filtrée selon divers paramètres.
            Date of calculation for associated elements: Date de calcul des éléments associés
            help_description: Les éléments associés, comme l'adresse, les membres et la composition du ménage seront valides à cette date
            id: Identifiant du ménage
            address: Adresse du ménage
            membersId: Identifiants des membres du ménage
            membersName: Membres du ménage
            membersCount: Nombre de membres
            compositionNumberOfChildren: Nombre d'enfants dans la composition
            compositionComment: Commentaire sur la composition
            compositionType: Type de composition

        acpaddress_fieldscountry: Pays  # addressHelper effect

social_action:
    and children: et dérivés

social_issue:
    and children: et dérivés

generic_doc:
    filter:
        keys:
            accompanying_period_work_evaluation_document: Document des actions d'accompagnement
